Subject: bug#16576: Binding `standard-output' to a function doesn't work -- function sometimes called with garbage

From: Anders Lindgren <[email-masked]>
Date: Fri, 31 Jan 2014 17:20:00 +0100

I haven't given it much though, to be honest, but it sounds like a good
idea. I would like it to have some more mileage first, though.

    -- Anders

On Thu, Jan 30, 2014 at 1:38 AM, Stefan Monnier <[email-masked]>wrote:

> > Ps. I just released the package I've been working in for a couple of
> weeks,
> > it's an interactive debugger for font-lock keywords. If you want to try
> it
> > you can get it from https://github.com/Lindydancer/font-lock-studio
>
> What do you think about moving it to GNU ELPA?
>
>
>         Stefan
>